summaryrefslogtreecommitdiff
path: root/scripts/aimos/alloc
diff options
context:
space:
mode:
authorJack Jamison <jackqjamison@gmail.com>2026-05-05 21:53:16 -0400
committerJack Jamison <jackqjamison@gmail.com>2026-05-05 21:53:16 -0400
commitbe8c956b0e819f2db0c6ae3598b6590b62982a83 (patch)
tree9de8204882f8894776bd34f83af2800130bb87b5 /scripts/aimos/alloc
parent6ad4d3dfd32b569f9485d24f80a768ed3ca19e46 (diff)
been a while
Diffstat (limited to 'scripts/aimos/alloc')
-rwxr-xr-xscripts/aimos/alloc7
1 files changed, 7 insertions, 0 deletions
diff --git a/scripts/aimos/alloc b/scripts/aimos/alloc
new file mode 100755
index 0000000..46e23f6
--- /dev/null
+++ b/scripts/aimos/alloc
@@ -0,0 +1,7 @@
+#!/bin/bash
+if [ "$#" -ne 2 ]; then
+ echo "Provide two arguments (number of minutes to allocate)" >&2
+ exit 1
+fi
+
+salloc -N 1 --partition=$2 --gres=gpu:4 -t $1